# AGIReply Constructor
AsterNET.FastAGI.AGIReply

AsterNet Class Library (Sandcastle documentation)

| AGIReply Constructor

Initializes a new instance of the AGIReply class

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AGIReply()

    Public Sub New

    public:
    AGIReply()

    new : unit -> AGIReply

See Also

#### Reference

AGIReply Class
AGIReply Overload
AsterNET.FastAGI Namespace